/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "Scansione";
"welcome.title" = "Startup Manager";
"welcome.description" = "Permette di gestire i programmi che vengono eseguiti automaticamente all'avvio del sistema.";
"welcome.scanning" = "Scansione elementi di avvio in corso...";

//to clean
"nextbutton.title" = "Rimuovi";

"toClean.category.launchAgent" = "Agenti di avvio";
"toClean.category.loginItem" = "Elementi di accesso";
"toClean.category.adware" = "Elementi di avvio adware";
"toClean.suffix.launchAgent" = " Agente";
"toClean.suffix.loginItem" = " Elemento di accesso";
"toClean.description.launchAgent" = "Gli agenti di avvio sono servizi in background che vengono eseguiti automaticamente all'avvio del sistema per le funzioni estese delle app. È possibile gestire questi servizi consentendo loro di essere eseguiti automaticamente oppure disattivandoli per rendere più efficiente il Mac. Se un agente non è necessario, o se è difettoso, è possibile rimuoverlo dal Mac.";
"toClean.description.loginItem" = "Gli elementi di accesso sono app che vengono eseguite automaticamente all'accesso. È possibile gestire queste app consentendo loro di essere eseguite automaticamente oppure disattivandole per rendere più efficiente il Mac. Se un'esecuzione automatica non è necessaria, è possibile rimuovere le app dall'elenco.";
"toClean.description.adware" = "Gli elementi di avvio adware vengono eseguiti automaticamente all'avvio del sistema e mostreranno pubblicità dannosa e tentativi di truffa. Rimuoverli per proteggere il Mac!";
"toClean.tooltip.launchAgent.enable" = "Fare clic per consentire al servizio di essere eseguito automaticamente all'avvio del sistema.";
"toClean.tooltip.launchAgent.disable" = "Fare clic per impedire al servizio di essere eseguito automaticamente all'avvio del sistema.";
"toClean.tooltip.launchAgent.broken" = "Agente difettoso. Rimuoverlo.";
"toClean.tooltip.loginItem.enable" = "Fare clic per consentire all'app di essere eseguita automaticamente all'accesso.";
"toClean.tooltip.loginItem.disable" = "Fare clic per impedire all'app di essere eseguita automaticamente all'accesso.";
"toClean.tooltip.loginItem.broken" = "Elemento di accesso difettoso. Rimuoverlo.";
"toClean.tooltip.loginItem.helper" = "Impossibile eliminare questo elemento perché fa parte dell'app. ";
"toClean.noItem.launchAgent" = "Nessun agente di avvio trovato.";
"toClean.noItem.loginItem" = "Nessun elemento di accesso rilevato.";
"toClean.noItem.adware" = "Nessun elemento di avvio adware rilevato.";

"toClean.adwarePopup.message" = "%@ ha trovato elementi di avvio adware sul tuo Mac!";
"toClean.adwarePopup.info" = "Gli elementi di avvio adware mostreranno automaticamente pubblicità dannosa e tentativi di truffa all'avvio del sistema. Sbloccare la versione completa per rimuoverli e proteggere il Mac!";
"toClean.adwarePopup.dontShowAgain" = "Non mostrare più questo messaggio.";

"toClean.venturaTip.desc" = "A causa dei cambiamenti nel modo in cui macOS Ventura gestisce %@, alcune app non possono più essere gestite da Cleaner One Pro. Vai in [Impostazioni di Sistema] per gestire quelle app.";
"toClean.venturaTip.systemSettings" = "[Impostazioni di Sistema]";
"toClean.disabled" = "Disattivato";
"toClean.enabled" = "Attivato";

//confirm
"confirm.removebutton.title" = "Rimuovi";
"confirm.checklist.header" = "Conferma la selezione";

//cleaning
"cleaning.title" = "Eliminazione elementi di avvio in corso...";

//general
"general.item.single" = "elemento";
"general.item.multiple" = "elementi";

//clean done
"cleanDone.multiple.sublabel" = "elemento è stato eliminato in modo permanente";
"cleanDone.single.sublabel" = "elementi sono stati eliminati in modo permanente";

